View Issue Details

IDProjectCategoryView StatusLast Update
0000003SoftwareGaugespublic2010-04-27 09:38
ReporterPeterAssigned ToPeter 
PriorityurgentSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.2 
Target VersionFixed in Version1.3.5 
Summary0000003: User definable warning levels for sensors (visual + audio options)
DescriptionEg changing background colour, playing wav, etc. Perhaps multiple warnings possible set at different thresholds.
Additional InformationWould probably be worthwhile to try and include a built-in sound (or work out if any sounds are common to both pocketpc/windows which can be used) or see if there is a way to hook into the standard windows sounds/notifications
TagsNo tags attached.

Relationships

has duplicate 0000072 closed Audible/visual alarms for user defined values 

Activities

Peter

2008-06-02 12:14

administrator   ~0000049

Added by Schmik in 0000072 (closed as its duplicate of this one)

Screen can change colour, or a audible sound is heard when a predetermined value is exceeded. Little code required, would be very useful and add value to the product.

For example:
The Pocket PC can then be used as a shift light; alarm when injectors are maxed out (100%DC); over heating; a fault code is triggered.

Peter

2009-06-22 00:15

administrator   ~0000076

this will probably be in v1.3.5, and will be similar to alerts in ecutalk lcd (which will allow u to have e.g. temp, injectors, speed, rpm, AFM as alerts.

Peter

2010-04-27 09:38

administrator   ~0000098

this is in v1.3.5 beta and later

Issue History

Date Modified Username Field Change
2007-07-11 10:26 Peter New Issue
2007-07-11 10:35 Peter Category Fault Codes => Gauges
2007-07-12 12:54 Peter Severity minor => feature
2007-07-13 22:45 Peter Reproducibility always => N/A
2007-07-13 23:22 Peter Priority normal => urgent
2008-06-02 12:13 Peter Relationship added has duplicate 0000072
2008-06-02 12:14 Peter Note Added: 0000049
2009-06-22 00:15 Peter Note Added: 0000076
2009-06-22 00:15 Peter Status new => assigned
2010-04-27 09:38 Peter Note Added: 0000098
2010-04-27 09:38 Peter Assigned To => Peter
2010-04-27 09:38 Peter Status assigned => closed
2010-04-27 09:38 Peter Resolution open => fixed
2010-04-27 09:38 Peter Fixed in Version => 1.3.5